@font-face {
    font-family: 'LucidaGrandeRegular';
    src: url('fonts/lucida_grande-webfont.eot');
    src: url('fonts/lucida_grande-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lucida_grande-webfont.woff') format('woff'),
         url('fonts/lucida_grande-webfont.ttf') format('truetype'),
         url('fonts/lucida_grande-webfont.svg#LucidaGrandeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStdBold';
    src: url('fonts/helveticaltstd-bold-webfont.eot');
    src: url('fonts/helveticaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaltstd-bold-webfont.woff') format('woff'),
         url('fonts/helveticaltstd-bold-webfont.ttf') format('truetype'),
         url('fonts/helveticaltstd-bold-webfont.svg#HelveticaLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body#bd {font-family: "LucidaGrandeRegular";font-size: 11px;line-height: 14px;}
#menusys_mega .menu-title {font-family: "LucidaGrandeRegular";font-size: 12px;}
h2.contentheading, .contentheading {font-family: "HelveticaLTStdBold";font-size: 18px;}
div.leading-content {font-family: "LucidaGrandeRegular";font-size: 13px;line-height: 20px;}
.latestnewstitle a {font-size: 13px;line-height: 16px;}
div.page-inset {font-family: "LucidaGrandeRegular";font-size: 14px;line-height: 20px;}
body .button {font-family: "HelveticaLTStdBold";font-size: 15px;}

body #yoo-zoo .details h1.title, h3.moduletitle {font-family: "HelveticaLTStdBold";font-size: 18px;}
body #yoo-zoo div.detailitem div#comments .comments-meta {font-family: "HelveticaLTStdBold";font-size: 14px;line-height: 100%;}
body span.captiontitle {font-family: "HelveticaLTStdBold";font-size: 23px;line-height: 30px;}